<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent">


    <LinearLayout
        android:id="@+id/ll_top"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical">

        <com.ydl.ydlcommon.view.TitleBar
            android:id="@+id/tb_title"
            android:layout_width="match_parent"
            android:layout_height="@dimen/title_bar_height"
            app:pa_left_text="取消"
            app:pa_title_text="登录" />

        <ImageView
            android:layout_width="match_parent"
            android:layout_height="@dimen/user_divide_line_stroke_width"
            android:layout_marginTop="@dimen/platform_default_dis_size_huge"
            android:background="@color/platform_divide_color" />

        <com.ydl.ydlcommon.view.JumpTextView
            android:id="@+id/jtv_country"
            android:layout_width="match_parent"
            android:layout_height="45dp"
            android:background="@color/platform_white"
            app:pa_jump_tv_icon="@drawable/platform_icon_country"
            app:pa_jump_tv_left_text="中国    +0086"
            app:pa_jump_tv_left_icon_width="20dp"
            app:pa_jump_tv_left_icon_hight="20dp"/>
        <ImageView
            android:layout_width="match_parent"
            android:layout_height="@dimen/user_divide_line_stroke_width"
            android:background="@color/platform_divide_color" />
        <android.support.v4.widget.Space
            android:layout_width="match_parent"
            android:layout_height="10dp" />
        <com.ydl.ydlcommon.view.DeleteEditTextView
            android:id="@+id/detv_phone"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:background="@color/platform_white"
            android:drawableLeft="@drawable/user_phone"
            android:drawablePadding="@dimen/platform_default_dis_size_small"
            android:hint="手机号"
            android:inputType="number"
            android:paddingTop="@dimen/platform_default_dis_size_big"
            android:paddingRight="@dimen/platform_default_dis_size_big"
            android:paddingBottom="@dimen/platform_default_dis_size_big"
            android:paddingLeft="17dp"
            android:text=""
            android:textColorHint="@color/platform_default_text_color_hint" />

        <ImageView
            android:layout_width="match_parent"
            android:layout_height="@dimen/user_divide_line_stroke_width"
            android:background="@color/platform_divide_color" />

        <com.ydl.ydlcommon.view.DeleteEditTextView
            android:id="@+id/detv_password"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:background="@color/platform_white"
            android:drawableLeft="@drawable/user_lock"
            android:drawablePadding="@dimen/platform_default_dis_size_small"
            android:hint="密码"
            android:inputType="textPassword"
            android:paddingTop="@dimen/platform_default_dis_size_big"
            android:paddingRight="@dimen/platform_default_dis_size_big"
            android:paddingBottom="@dimen/platform_default_dis_size_big"
            android:paddingLeft="17dp"
            android:text=""
            android:textColorHint="@color/platform_default_text_color_hint" />

        <ImageView
            android:layout_width="match_parent"
            android:layout_height="@dimen/user_divide_line_stroke_width"
            android:background="@color/platform_divide_color" />

        <com.ydl.ydlcommon.view.RoundCornerButton
            android:id="@+id/rcb_login"
            style="?android:attr/borderlessButtonStyle"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginLeft="@dimen/platform_default_dis_size_big"
            android:layout_marginRight="@dimen/platform_default_dis_size_big"
            android:layout_marginTop="@dimen/platform_default_dis_size_huge"
            android:text="登录"
            android:textColor="@color/platform_white"
            android:textSize="@dimen/platform_default_text_size_big"
            app:pa_round_btn_active_bg="@color/platform_white"
            app:pa_round_btn_bg="@color/user_main_theme"
            app:pa_round_btn_radio_size="5dp" />
    </LinearLayout>

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_below="@+id/ll_top"
        android:orientation="horizontal">

        <TextView
            android:id="@+id/register"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentLeft="true"
            android:layout_alignParentStart="true"
            android:layout_alignParentTop="true"
            android:paddingBottom="@dimen/platform_default_dis_size"
            android:paddingLeft="@dimen/platform_default_dis_size"
            android:paddingRight="@dimen/platform_default_dis_size_big"
            android:paddingTop="@dimen/platform_default_dis_size_huge"
            android:text="新手注册"
            android:textColor="@color/user_main_theme"
            android:textSize="17sp"/>

        <TextView
            android:id="@+id/sms_fast_login"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentRight="true"
            android:paddingBottom="@dimen/platform_default_dis_size"
            android:paddingLeft="@dimen/platform_default_dis_size"
            android:paddingRight="@dimen/platform_default_dis_size_big"
            android:paddingTop="@dimen/platform_default_dis_size_huge"
            android:text="短信快捷登录"
            android:textColor="@color/user_main_theme"
            android:textSize="17sp" />
    </RelativeLayout>

</RelativeLayout>
